+++
title = "Transtopia"
has_maps = ["map0.md", "map1.md"]
editors = ["raytrayen.md", "angela.md", "andrea.md", "vincenzo.md", "alexius.md"]
+++

# Transtopia, luogo dell'oltre.

Verso presenta Transtopia, luogo dell’oltre, un evento articolato in due giornate (6/5-7/5) che costituisce la restituzione finale da parte del Gruppo di Ricerca della Seconda Stagione. 

## Chi è Transtopia

Siamo un gruppo fluido ed eterogeneo di studiosi, ricercatrici, appassionati di temi di antropologia, letteratura, storia, storia dell'arte, linguistica, filosifia e sociologia.
Ciò che ci accomuna è uno sguardo critico e attento alla realtà che ci circonda, una voglia di essere soggetti partecipat(t)ivi e innescare azioni che possano creare sconvolgimento e innescare un cambiamento nel contesto che abitiamo. 
Fare cultura vuol dire fare azione.

TRANSTOPIA come ridefinizione, slabbramento e ampliamento degli spazi delle rappresentazioni, del linguaggio, della metodologia, delle identità e della città. TRANSTOPIA come transluogo di riflessione e costruzione di una realtà quotidiana altra dove il diritto all’abitare, all’essere, all’esprimersi, all’esistere e al resistere sono pratiche di lotta continua per l’espressione libera, critica e svuotata dalle imposizioni e impostazioni della visione occidentalocentrica consumistica e precaria del XIX secolo.


## Che cos è Transtopia

Transtopia è luogo fondato sul prefisso trans: è dunque un attraversamento, uno spostamento, e decentrarsi sarà parola di (dis)ordine. 
Transtopia vuole indagare le traiettorie che ci conducono verso nuovi spazi di costruzione di immaginari e reimmaginazioni.
Transtopia intende sottolineare un movimento teorico e pratico di superamento dell’esistente senza prescindere da esso. 

Quale il luogo dell’arrivo, dunque? La mèta non potrà essere statica, ma il concetto stesso di movimento dovrà essere incluso in essa. 
Il benvenuto al percorso che conduce a Transtopia è affidato a una prima giornata di incontri teorici, tre sessioni di talk che fungeranno da cappello introduttivo per quelli che saranno poi gli interventi artistici messi in atto il secondo giorno.

## Il Programma

### Diritto alla città: verso una transtopia urbana. 
Una Talk a cura di Andrea Zisa 06.05.2022 H 16:15-18:15
Intervengono il collettivo Dott. Porkas, il comitato EsseNon, Giovanni Semi e Agostino Pertillo.

La Torino contemporanea sembra essere già luogo di un oltre, di un passaggio avvenuto, di una transizione: dall’industriale al post-industriale, dalla one-company town alla città degli eventi e dell’ICT. Il mutamento esiste, si sa, ma le direzioni che esso prende possono essere tante e confliggenti. Quale immaginario ha prevalso? E come è stato tradotto nello spazio? Lo spazio non è solo arena dove i conflitti politici esistono, ma anche la loro posta in gioco. I processi di mercificazione dello spazio pubblico nelle città riflettono l’espansione del mercato come logica generale dell’esistente. Ma ad una città-prodotto, bene compravendibile, si contrappone l’idea viva di una città plasmata collettivamente, come opera d’arte. Esperienze concrete di questo tipo sono già, oggi, transtopia: reimmaginare la città. Questa discussione intende essere un percorso, insieme intellettuale e concreto. In una prima parte si socializzerà il pubblico su una serie di concetti - di matrice lefebvriana - intorno al diritto alla città, ed in seguito si analizzerà la transizione post-fordista a Torino da un punto di vista insieme concreto e di rovesciamento, con riferimento al futuro distopico che la Torino “mordi e fuggi” degli studenti e dei turisti rappresenta. In una seconda parte, verranno esposti singoli progetti di trasformazione attivi in città ed interverranno attiviste ed attivisti che a tali trasformazioni si oppongono, invitando il pubblico - col contributo artistico del collettivo Dottor Porka’s - ad un percorso di emancipazione concreta degli immaginari urbani dalle logiche neoliberiste.

## Rimarginare, reimmaginare.

Una Talk e performance a cura di Angela Curino 06.05.2022 H 18:30 - 21:15
Intervengono alla talk Hfsa Marragh, Nicolò Molinari, Filippo Borreani, Ariman Scriba e Large Motive. A seguire la performance di Chiamaka Sandra Madu e Mohamed Amine Bour.

 La narrazione mediatica e le politiche sociali della città di Torino, riguardo il rapporto tra gli spazi urbani, le dinamiche di violenza e i suoi attori, propongono una retorica meramente emergenziale e stigmatizzante dove rabbia e violenza, nello specifico relative ai giovani, vengono osservate come un problema di ordine pubblico da reprimere con gli strumenti della Legge. Nella retorica egemone, inoltre, vi è una costante etnicizzazione dei giovani protagonisti di tali atti, rifondando categorie razziali e identitarie di una presunta alterità, spaziale e soggettiva. Per il tramite di un’analisi della produzione teorica concepita dai giovani che abitano il margine fisico e sociale, si vuole individuare il rapporto tra gli immaginari che emergono da tali contesti e gli aspetti politici che contribuiscono a forgiarli. La teoria, come scrive Bell Hooks, è un esercizio attuabile da ciascun* in ogni forma ed emerge da un corpo a corpo con fonti collettive. La teoria che sorge dal margine, allora, è segno di una condizione contraria a quella dell’assenza: il margine è presenza, azione, autodeterminazione, autodefinizione. Nel corso della chiacchierata avremo modo di sfaldare alcune narrazioni egemoni, come quella sulle cosiddette “seconde generazioni”, e di parlare di razzializzazione, criminalizzazione e stigmatizzazione dei corpi altri. A questo primo sgretolamento si vuole affiancare una lettura  antropologica, sociologica e artistica degli immaginari rap e del loro rapporto con lo spazio, i quartieri e la violenza, in particolare riguardo al quartiere di Barriera di Milano per la città di Torino. Tale teoria radicata nel margine è in questa prospettiva atto politico e può essere pratica di liberazione e di guarigione, tentativo di ri-marginazione delle ferite aperte da una violenza ancora coloniale. 

 Rimarginare, reimmaginare. La teoria di corpi razzializzati, etnicizzati e stigmatizzati prende mille forme, in questo caso quella poetica e musicale. È teoria che nasce dal margine, spazio di liminalità prodotto dal potere egemone, spazio silenziato e nascosto. Qui, tra le righe delle poesie, tra le rime di testi rap, la produzione teorica altra rispetto a quella egemone prende corpo, gambe, braccia; si fa lingua viva, parlante; lingua figlia e lingua madre, limpida o metaforica, forse incomprensibile. Perché a decentrarsi devono sempre essere gli altr*?

## La musica

live set di Torin011, collettivo di musiciste fluido, con base a Torino, emergente e indipendente di musica tekno. 

 ## Pratiche artistiche di resistenza urbana

 Una Talk a cura di Raytrayen Beakovic Lauria 07.05.2022 H 15:00 - 16:30 -
Intervengono Raffaele Cirianni Simone Scardino e Sara Thadi

"Pratiche artistiche di resistenza urbana" non è una semplice talk, è una conversazione orizzontale, assembleare, che vuole far riflettere sulla concezione, utilizzo e fruizione dell’arte non come mero strumento ludico-edonistico ma come strumento lucidamente critico, necessario per analizzare la quotidianità. All’interno della tavola rotonda si vuole stimolare una discussione riguardo le pratiche artistiche contemporanee di resistenza urbana e sociale. Partendo dalla presentazioni delle ricerche artistiche personali de* tre artist* coinvolt*, e chiudendo con un’esposizione di alcuni lavori dedicati al tema, l’obiettivo è quello di stimolare una discussione partecipativa-attiva sulla concezione contemporanea dell’arte e di come invece sia stato e sia possibile (e necessario) servirsi di questa come linguaggio altro di analisi e critica per rivoluzionare la visione occidentale-globale che la società capitalista post-postmoderna (e il suo pubblico) ha dell’arte, de* artist* e dello spazio che vive. 

 ## Faeddare benente. Fabule speculative di Sardegne.

 Una Lecture Performance di Alexius Silvio Reyes 07.05.2022 H 16:45 - 17:30 

  Un’ibridazione tra lecture accademica e performance: attraverso la struttura di una fabula speculativa, ci si muoverà nella futuribilità di una Sardegna parzialmente sommersa dall’innalzamento del livello del mare, in cui dei personaggi, nel tentativo di produrre Storia(e), mostreranno varie rappresentazioni che dell’arcipelago Sardegna si sono fatte.

 ## Dolphynology: Cosa si prova ad essere un delfino? 
 
Una Performance e listening session a cura di Vincenzo Grasso 07.05.2022 H 17:45 - 18:15

 È possibile rispondere a questa domanda partendo dalla condizione umana?  
 Dolphinology compie questo tentativo attraverso una listening session nata in collaborazione tra Vincenzo Grasso e il collettivo ALMARE, che ne ha curato la produzione sonora. Dolphinology riprende il tono della meditazione guidata mischiandolo con la pratica immaginativa. Il delfino rappresenta una delle creature in grado di sortire fascino nell’uomo sin dai tempi antichi, grazie sia alla sua alienità, data dall’habitat marino, che alla sua somiglianza, infatti come l’uomo è un mammifero. L’ascoltatore verrà condotto nel mondo sonoro del delfino, dove il primato dei sensi non è affidato alla vista e la minaccia più grande è proprio l’inquinamento acustico. A tenere le redini di questo tentativo di sconfinamento è Margaret Howe Lovatt, ricercatrice che durante gli anni ’60 prese parte al Communication Research Institute di John Lilly, occupandosi di comunicazione interspecifica e prendendosi cura dei delfini. A partire dall’insegnamento di Margaret, insieme al pubblico si proverà ad intessere immaginativamente nuove parentele e a decentrare il proprio sguardo. Può un delfino mettere in discussione l’antropocentrismo? 

Il percorso esplorativo costruito per questi due giorni di restituzione finale vuole essere un momento di riflessione sulla contemporaneità e sullo sguardo paralizzante e colonizzante, della società che viviamo. Questa è fatta di dinamiche di potere che vengono costantemente nascoste dalla maschera di cordialità e inclusione che indossano gli attori politici  che amministrano le nostre città e le nostre vite. L’intento è quello di ribaltare, reimmaginando e ricostruendo, il punto di vista occidentalocentrico, accompagnando il pubblico in un tragitto fatto di stimoli nuovi, altri e diversi.

## La musica


Live dell'artista rap TowTow  - SABATO 07.05.2022 - H 18:30 - 19:30 
 
