+++ 
editors = ["andrea.md"]
title = "Diritto alla città: verso una transtopia urbana"
+++

# Concept Note

Frontiera, produzione spaziale del margine: rappresentazione dello spazio e spazio di rappresentazione

**Macrotemi**: Urbanismo, Progettazione Urbana, Città come merce, Città e Conflitto, Città e Sicurezza, Forme di resistenza urbana e Produzione di spazi collettivi (città come opera d’arte), Frontiere Urbane, Vuoti Urbani



Il controllo sullo spazio è da sempre prerogativa di qualsiasi autorità politica. Ciò perché Il monopolio della forza legittima, caratteristica principale di qualsiasi autorità statuale, si esercita su una determinata popolazione e soprattutto su un territorio ben definito. Di conseguenza, qualsiasi attentato all’autorità costituita avviene sul medesimo territorio e per il medesimo territorio. 
I conflitti di definizione dello spazio costituiscono la cifra di molto movimentismo odierno, così come sono stati la determinante di episodi di conflitto lontani nel tempo come la Comune di Parigi. Ciò avviene perché la posta in gioco è qualcosa di più alto: modellare lo spazio per dominare o modellarlo per insorgere 
La dimensione spaziale è fortemente inscritta nelle dinamiche di potere, a qualsiasi livello (da quello locale all’ordinamento internazionale). È però alla scala a noi più vicina, quella della città, che le strategie di controllo dello spazio urbano passano in maniera più visibile attraverso la sua produzione. Per produzione dello spazio si intende qui la realizzazione sul piano fisico, fatto di strade, ponti, barriere e centri commerciali, di un immaginario di città (e di spazio in generale) coerente con il modello socio-politico-economico dominante. A cosa serve organizzare e pianificare la città? A cosa deve assomigliare una città per essere la città ideale? Quali quartieri, quali settori economici sono trainanti per lo sviluppo della città intera? E quali, invece, sono considerati marginali, inutilizzabili dunque inutili e/o “pericolosi”? 
Sapere chi risponde a queste domande, ci può infine dir qualcosa anche sul contenuto delle risposte. E viceversa. 

Questo mio lavoro di ricerca non si pone l’obiettivo di realizzare una analisi esauriente delle forme del potere sugli spazi, e su uno spazio in particolare, Torino, ma vuole essere piuttosto voce e strumento delle idee di spazio che si contrappongono a quella dominante ed omogeneizzante della smart city neo-liberale e che oggi come ieri vivono in tutte le città del mondo. Nella contrapposizione e contraddizione tra due opposte idee di spazio si forma la politica, che è sempre scontro su e per qualcosa, anche se vent’anni di armonioso annacquamento neo-liberista ci ha voluto fare credere in contrario.

Leggere la città soffermandosi su una analisi delle intenzionalità del potere politico ci aiuta a comprenderne le trasformazioni profonde intervenute nell’ultimo quarto di secolo. Torino, come decantato dall’Economist, è fra quelle città che più e meglio si sono avventurate in un processo di riaggiustamento ad un modo di produzione post-fordista ed alla desertificazione industriale frutto di delocalizzazioni e deregolamentazioni del mercato. La città di Torino ha “vinto” secondo i canoni internazionali. Ma sull’altare della competizione mondiale fra metropoli, la città come comunità - attraverso i suoi rappresentanti politici - ha dovuto sacrificare una componente importante: l’inclusione socio-economica ed il diritto alla città che ogni suo abitante/residente temporaneo detiene. Diritto alla città è un concetto elaborato da Lefebvre nel pieno del Maggio francese, frutto delle analisi sulla dimensione urbana che inevitabilmente caratterizzava il movimento. Il diritto alla città non è un diritto giuridico, ma un manifesto politico ed un percorso di lotta. 

“La città è il terreno e la posta in gioco dei conflitti politici” 

Immaginari ed Interessi (inevitabilmente) conflittuali si contrappongono nella città e ne fanno il proprio campo di scontro: una visione della città come merce, come prodotto (fisico ed ideologico del capitalismo) ed una della città come ouevre, come opera d’arte unica e irripetibile forgiata nello sforzo collettivo dei suoi abitanti. A questo livello di scontro se ne sovrappone un altro, ben visibile nelle nostre periferie ed in strettissimo legame coi processi economici di segregazione sociale e spaziale: la città come luogo dell’ordine e del potere vs la città come luogo di rivolta. La securitizzazione fisica ed ideologica di interi quartieri e la visibilità nello spazio degli apparati coercitivi statali (legato a qualsivoglia logica emergenziale del momento) sono la traduzione sul piano delle azioni di un immaginario ben preciso (e dominante) della città stessa.

Al piano del concreto, caratterizzato da un conflitto – latente o meno -, si aggiunge poi il piano dell’ideologico, ovvero della “recuperation”, del saccheggio da parte del capitalismo neoliberista delle parole d’ordine del diritto alla città: così interi spazi vuoti frutto dell’abbandono industriale vengono ceduti ad imprenditori privati che mascherano i propri progetti di speculazione immobiliare – sottoposti unicamente a logiche di mercato - mutuando termini che hanno a che fare con la gestione pubblica e condivisa dello spazio: riqualificazione urbana, progettazione partecipata, servizi essenziali. 

Il processo di mercificazione dello spazio pubblico e di riconversione di Torino nella città del terziario avanzato (Torino Politecnica) e dei grandi eventi e del turismo (Torino Pirotecnica) si accompagnano ad una sempre più cocente esclusione delle periferie torinesi, ridotte nella mentalità del potere politico a vaste praterie dove crescono unicamente malerbe da estirpare o da segregare affinché non raggiungano le vetrine ed i salotti buoni identificati dal Piano Regolatore e dalle sue quasi 300 varianti. 