+++
title = "Dolphinology: cosa si prova ad essere un delfino?"
has_toponyms = ["toponym2.md", "toponym3.md"]
+++

# Concept Note

In What is like to be a bat? il filosofo americano Thomas Nagel ha ammesso la nostra impossibilità, come esseri umani,  di 
comprendere che cosa provi un pipistrello a essere un pipistrello. La nostra esperienza del mondo è infatti vincolata alla 
nostra condizione di animali umani. Possiamo, tutt’al più, immaginare di assumere il punto di vista del pipistrello. 
Tuttavia, l’immaginazione, secondo Nagel, non costituirà una buona guida per il nostro compito. 

Il progetto di ricerca intende provare a scardinare questa convinzione, sviluppando una pratica immaginativa che – sebbene 
non ci renderà all’improvviso altro da noi –  possa perlomeno condurci ad assumere un punto di vista diverso dal nostro. 
Come scrive Peter Godfrey-Smith, filosofo della scienza e autore di Altre Menti: 

Penso che possiamo avvicinarci alle esperienze degli altri animali cominciando dalla nostra e poi introducendo delle 
modificazioni, immaginandole a seconda di quello che apprendiamo dalla biologia. […] Non possiamo catturare a parole che cosa
si prova a essere un altro animale (o anche un altro essere umano) ma le parole possono aiutarci ad avvicinarci a questo 
sentimento con l’immaginazione. 

Per condurre questo tentativo, si è stabilito di prendere in considerazione uno specifico soggetto animale: i delfini. 
Questo peculiare gruppo di mammiferi marini, appartenenti all’ordine dei cetacei, popola l’immaginario umano sin dai tempi 
antichi, diventando protagonista di eventi leggendari nelle opere di Plinio Il Vecchio e Iginio. Come gli umani, i delfini 
sono mammiferi dotati di respirazione polmonare, neocorteccia e caratterizzati dall’allattamento della prole. Al contempo, 
i delfini costituiscono un esempio di entità radicalmente altra dall’umano in quanto non terrestri, ma abitanti di quella 
porzione di mondo – gli oceani – che ricopre  il 70% della superficie del Pianeta. La loro non-terrestrità è legata 
all’abitare un ambiente, quello acquatico, nel quale l’uomo si muove con difficoltà e che ha comportato lo sviluppo di 
caratteristiche biologiche necessarie al loro adattamento. 
La biologia del delfino colpisce a primo impatto per l’impiego dell’ecolocalizzazione, vale a dire un sonar biologico che, 
alternativamente alla vista, assolve la funzione di leggere lo spazio attraverso l’emissione di suoni e il successivo 
rimbalzo delle eco. Sebbene i delfini siano comunque dotati di vista, questo senso non è particolarmente vantaggioso in 
un ambiente a tratti torbido e con scarsa illuminazione. Al contrario, il suono si propaga molto più velocemente nell’acqua, 
dove i delfini producono fischi e impulsi sonori che raggiungono frequenze inaudibili da orecchio umano. Se ne evidenzia 
un’ulteriore caratteristica: la voce. Lo notava già Aristotele: 

«La voce del delfino nell’aria è simile a quella dell’uomo in quanto questi animali sono in grado di pronunciare vocali e 
combinazioni di vocali, ma hanno difficoltà con le consonanti». 

Il repertorio vocale del delfino si compone di una vasta varietà di suoni, chiamati whistles, clicks e chirps. Solo alcuni 
di questi vengono impiegati per l’ecolocalizzazione (clicks), mentre gli altri sono ciò che rendono il delfino un abilissimo 
comunicatore. Le ricerche più recenti si spingono ad affermare senza troppe riserve che i delfini siano provvisti di un 
linguaggio complesso. 
Per i motivi illustrati, il format che si presta meglio all’elaborazione di una pratica immaginativa volta al decentramento 
della prospettiva umana è quello sonoro. In particolare, si intende sfruttare la pratica della listening session, intesa 
come guida a una pratica immaginativa e immersiva, rivolta a una collettività di ascoltatori. Simulando il setting di una 
ricerca sul campo nell’ambito della biologia marina, l’ascoltatore verrà condotto all’ascolto della voce del delfino, 
attraverso il suo ampio repertorio di suoni. Lasciare parlare il delfino, costringendo i partecipanti all’ascolto, cioè 
una condizione di ricettività, farà emergere una prospettiva altra, non-umana. Non solo, ma il linguaggio – questa volta 
il linguaggio non-umano – potrà risultare all’interno di questa ricerca come una pratica di soggettivizzazione, in grado di 
suscitare riflessioni riguardo allo statuto dei cetacei, soggettività in pericolo in un territorio minacciato dall’attività 
antropogenica (per esempio, l’acidificazione degli oceani e l’inquinamento acustico).
In conclusione, la pratica immaginativa che si intende sviluppare punta ad avere una doppia valenza, istruttiva e 
trascendente: da un lato ci guida verso il possibile, mentre dall’altro ci conduce a un altrove, comportando uno 
sconfinamento. 




