+++
editors = ["alexius.md"]
title = "Faeddare Benente: fabule speculative di sardegne "
+++

# Concept Notes 

**Key Words**: Sardegna, Speculazione fabulativa, postcolonialismo, rappresentazione, territorio, ambientalismo, orientalismo,
 identità, futuribile, creolità, lecture performance, epistemologia, oralità 

**Format**: Lecture performance (ibridazione tra formato accademico, didattico e performativo con supporti audiovisivi)

**Abstract**: La lecture performance intende raccontare una storia di tipo fantascientifico, o meglio di fabula speculativa 
(FS): in una temporalità scombussolata, l’isola della Sardegna viene parzialmente sommersa a causa dell’innalzamento delle 
acque, dovuto al cambiamento climatico, passando così ad essere un arcipelago di varie isole. Una coralità di personaggi, 
la parte agentiva nella produzione della Storia, si riunisce e interviene nel processo di creare un archivio di ciò che si 
è perso e dimenticato in modo da contribuire a conservare e determinare la storia e l’identità di quel luogo e quelle genti. 
Lo sforzo archivistico confluisce in un un finale catastrofico in cui l’arcipelago e le genti che lo abitano vengono 
definitivamente sommersi consegnando all’oblio lo sforzo mastodontico di creare identità, sebbene plurali e creole ma 
comunque identità cristallizzate.

**Passo per passo**: La rappresentazione di un s/oggetto, ovvero la narrazione che uno o più agenti ne fanno, contribuisce 
a crearne un’immagine, contemporaneamente osservata dall’esterno e interiorizzata dal s/oggetto stesso, che in ultima 
istanza produce un’identità. Questa identità-prodotto non è neutra e la rappresentazione che contribuisce a crearla è 
specchio di un preciso intento politico-culturale che si manifesta nei momenti in cui la cristallizza in determinate 
aggettivazioni. La struttura narrativa della fabula speculativa permette di esplicitare un novero di rappresentazioni 
della Sardegna che mettono in scena un luogo che si situa ai margini, privo di storicità, bloccato in un tradizionalismo 
primitivo e folklorico e essenzializzato a tal punto da essere incapace di produrre altre rappresentazioni di sé se non 
quelle che l’esterno ha per lui prodotto. Passando dallo status di isola a quello di arcipelago è possibile decostruire la 
rappresentazione dell’isola come luogo dall’identità monolitica, immutabile e isolata nella sua purezza geografica in favore 
di una geografia creola fatta di numerose isole in comunicazione fra loro, concetto questo ispirato alla creolité teorizzata 
dallo scrittore Edouard Glissant. Il momento dell’innalzamento delle acque marine permette anche di giocare con la dualità 
del mondo emerso in contrasto con quello sommerso, specchio che rimanda alla dualità di rappresentazioni che della sardegna 
si può fare, da un lato una rappresentazione monolitica e essenzialista (sommersa) e dall’altro una rappresentazione 
multipla, proiettata al futuribile e che metta in discussione la rappresentazione unica e detrimentale delle Sardegne 
(emerso). L’elemento dell’innalzamento delle acque è un chiaro rimando al cambiamento climatico e alle conseguenze materiali 
che certi tipi di rappresentazione, di stampo coloniale, hanno portato sul territorio e sulla gente: avvelenamento, 
distruzione di ecosistemi, land grabbing, water grabbing, turistificazione del territorio e della cultura, etc..
