+++
editors = ["raytrayen.md"]
title = "Pratiche artistiche di resistenza urbana"
+++

# Concept Notes

Arte come strumento di pratica e di teoria politico, sociale, educativo. 

**Macrotemi**: Arte, Critica, Divulgazione, Comunicazione, Sociologia, Educazione, Politica. 

Quando si parla di arte è necessario abbattere la barriera convenzionale a cui siamo abituati, ovvero di un concetto 
prettamene volto all’appagamento dei sensi del piacere. L’arte, sia nella sua pratica che nella sua teoria, è uno strumento 
di conflitto, di rivoluzione; è un metodo comunicativo che parla un linguaggio altro e crea una dimensione altra. 
Uno strumento politico, sociale e didattico, usato per meglio comprendere la realtà quotidiana, lo spazio che ci circonda 
e per stimolare un pensiero personale, libero, critico e ribelle. 

“La globalizzazione e l’internazionalizzazione del mercato dell’arte hanno eliminato i confini territoriali che 
in precedenza caratterizzavano le mappe culturali ed estetiche della produzione artistica, accentuando la contaminazione 
fra ambiti creativi finora distinti, soprattutto nel caso in cui l’arte abbia una base tecnologica e sfrutti 
l’interconnessione tra lingue e culture.” (Modesta Di Paola, La traduzione visuale nell’opera di Antoni Muntadas, Mimesis, 
Milano, 2017, p. 15)

è necessario

 “analizzare, dunque, le spinte antagoniste che si manifestano nel fare estetico che elaborano sensi e significati 
 divergenti dal mood che pervade l’ordine simbolico dominante (…)«Entra qui la capacità del soggetto di staccarsi da ogni 
 forma di pregiudizio critico rispetto a categorie estetiche e morali che pregiudicano la sfera del sensibile. 
 L’identificazione del concetto di bello e quindi del suo contrario è soggettivo e coincide esattamente alla capacità 
 intellettiva e culturale con cui l’essere sente il mondo. Il riconoscimento delle categorie estetiche correnti è, infatti, 
 supportato da un giudizio emesso dalla collettività intolleranti rispetto a ciò che è diverso dalla propria idea di norma” 
 (Teresa Macrì, Pensiero Discordante, PostMedia Books, Milano, 2018, p. 8 )

E’ qui che entra in campo la teoria, nel corso della narrazione della critica d’arte, fin dai tempi dei più antichi scritti 
tedeschi e austriaci, culla della disciplina, si parla quasi solo di un certo tipo di arte: quella tradizionale; 
di conseguenza la conformità al gusto era all’ordine del giorno anche nel criterio di valutazione dell’opera. 
Sia nella pratica che nella teoria il tutto è, ed è sempre stato, contornato da un’unica visione globale, capitalista, 
patriarcale, occidentocentrica e, sempre più, svuotata di significato. 

Un punto di rottura è quello sviluppatosi in Italia intorno agli anni ‘70, ovvero la critica delle critica o critica 
militante, un gruppo di intellettuali che decise di rivoluzionare il punto di vista (e di gusto) tradizionale, nell’arte 
come nella letteratura e in tutte le altre discipline. L’arte, nella pratica e nella teoria ha sentito una necessità di 
rivoluzionare il pensiero globale, Ciò però non è bastato a contrastare il gusto kitsch, feticcio di una realtà di vetrina 
per nulla concreta che ancora permea la nostra quotidianità.

Oggi però, a distanza di più di cinquant’anni, in una contemporaneità occidentale precaria si vedono I giovani, I gruppi 
che si pongono, per scelta o per decisione, al margine, I dissidenti, I diversi, autoorganizzarsi dal basso per produrre 
una nuova concezione di cultura e di coscienza più viva e reale e rifiutando l’impostazione e I luoghi accademici che 
invece che produrre coscienze libere mira a mercificare ogni pensiero e azione. I luoghi, i saperi culturali, la didattica 
sono ancora costruiti su una base verticale, estremamente piramidale.

Inserendomi in un contesto di gruppo di ricerca completamente multidisciplinare l’idea è quella di porre le basi della 
teoria, introducendo quello che poi saranno talk, interventi itinere e restituzione finale. Concretamente la volontà è 
quella di organizzare una conversazione online sull’editoria, divulgazione e la critica alternativa che sta prendendo 
piede tra realtà emergenti. Quelli gruppi che fanno dell’ utilizzo dei social, uno strumento diverso, e insieme promuovono 
una creazione e di sapere libero, alternativo e fruibile a tutti; rileggendo la storia e la quotidianità in maniera 
rivoluzionaria. 
Nel periodo successivo l'idea è quella di creare una campagna mediatica contenutistica, utilizzando se il canale di verso, 
dove cadenzialmente proporre post con contenuti collegati a temi comuni e personali, che introducono I differenti temi di 
ricerca e, di conseguenza, la restituzione finale in continuo dialogo con riferimenti al mondo dell’arte visiva e non.
Per la restituzione finale la mia idea è quella di curare e coordinare il gruppo, creando un continuo dialogo con 
I temi di ricerca personali, il cappello collettivo, e l’arte.  Inoltre l’idea è quella di invitare tre artist* che 
parleranno in una tavola rotonda, e metteranno in mostra, delle loro pratiche artistiche,  e come queste possano essere 
uno strumento di resistenza e reimmaginazione urbana.



**Ospit Conversazione Online - Public Program**:
- Altremuse - https://www.altremuse.com 
- Assembramenti - https://assembramenti.net
- Kabul Magazine -  https://www.kabulmagazine.com
- Moai Press - https://www.moaipress.it





**Restituzione finale**:Tavola rotonda con presentazione ed esposizione delle opere d’arte sul tema  Pratiche artistiche 
di resistenze urbane

- Raffaele Cirianni (artista) 
- Simone Scadino (artista)
- Sara Thadi (artista)




